footer{ 
    background-image: var(--background-texture);
}

#statistics {
    color: var(--primary);
    text-align: center;
    padding: 15px;
}

p.statistics {
    color: var(--primary);
    text-align: center;
    padding: 15px;
}

.main-container {
    margin-bottom: 20px;
}

img#frame-right {
    width: 280px;
    position: relative;
    float: right;
    top: -40px;
    right: -20px;
}

img#frame-left {
    width: 280px;
    position: relative;
    float: left;
    bottom: -40px;
    left: -20px;
}

.error{
    text-align: center;
    color: var(--secondary-accent);
    font-size: 100px;
    text-decoration: none;
    margin: 90px;
}

@media (max-width: 1120px)
{
    .error{
        font-size: 70px;
    }
}

@media (max-width:1000px)
{
    .error{
        font-size: 100px;
        margin: 120px;
        margin: -110px;
        position: relative;
        top: -200px;
    }
}

@media (max-width:870px)
{
    .error{
        font-size: 90px;
        margin: -100px;
        position: relative;
        top: -150px;
    }

    img#frame-right, img#frame-left  {
        width: 200px;
    }
}

img.separator {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    max-width: 600px;
}